Subject: [Tigers] Reproduction Steel Tiger Air Cleaner Housing Available

From: "Schonberger, Barry via Tigers" <[email-masked]>
Date: Thu, 20 Aug 2015 23:42:25 +0000

I have a new in box steel reproduction Sunbeam Tiger air cleaner housing available for $450.00. I was fortunate to win this item in a raffle at the TE/AE United in Dayton Ohio. Since i already have a original air cleaner housing on my 1965 Tiger and it just would not look right on the race car, I am selling it to support that black hole of a racing budget. First come, first serve, postage depends on the destination. Thanks, Barry Schonberger, [email-masked]
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]